
stations: 
  - Aufseßplatz (n1539236964)
  - Bauernfeindstraße (n12919643014)
  - Bärenschanze (n2606135478)
  - Eberhardshof (n2606135480)
  - Flughafen (n12919643013)
  - Frankenstraße (n1585044529)
  - Friedrich-Ebert-Platz (n8155420737)
  - Fürth Hardhöhe (n904363731)
  - Fürth Hauptbahnhof (n5407589294)
  - Fürth Jakobinenstraße (n904158186)
  - Fürth Rathaus (n7204798212)
  - Fürth-Stadthalle (n7204798211)
  - Gemeinschaftshaus (n9334116511)
  - Gostenhof (n2606135477)
  - Großreuth bei Schweinau (n7656308810)
  - Gustav-Adolf-Straße (n8155373602)
  - Hasenbuck (n1585044532)
  - Herrnhütte (n12919643012)
  - Hohe Marter (n1113282688)
  - Kaulbachplatz (n7214634664)
  - Klinikum (n9663499371)
  - Klinikum Nord (n8155445039)
  - Langwasser Mitte (n4763971452)
  - Langwasser Nord (n4763985965)
  - Langwasser Süd (n9334116510)
  - Lorenzkirche (n5377012523)
  - Maffeiplatz (n4774196233)
  - Maxfeld (n4774180523)
  - Maximilianstraße (n4774135615)
  - Messe (n4774103687)
  - Muggenhof (n4772500005)
  - Nordostbahnhof (n4772451721)
  - Nordwestring (n5781540166)
  - Nürnberg Hauptbahnhof (n2616227985)
  - Opernhaus (n4772350540)
  - Plärrer (n4761338549)
  - Rathenauplatz (n4333553202)
  - Rennweg (n4759421223)
  - Rothenburger Straße (n4344458580)
  - Röthenbach (n4759413821)
  - Scharfreiterring (n4759187459)
  - Schoppershof (n4759152761)
  - Schweinau (n4757717237)
  - St. Leonhard (n4757622622)
  - Stadtgrenze (n4757608375)
  - Sündersbühl (n8155524094)
  - Weißer Turm (n4757400223)
  - Wöhrder Wiese (n4757400222)
  - Ziegelstein (n12919643011)

transfers: 
  - 
    - Nürnberg Hauptbahnhof (U1) (r964696)
    - Nürnberg Hauptbahnhof (U2/U3) (r7718826)

routes: 
  - 
    type: subway
    ref: U1
    name: 'U-Bahn U1: Fürth Hardhöhe <=> Nürnberg Langwasser Süd'
    colour: '#000066'
    station_count: 27
    stations: 
      - Fürth-Hardhöhe
      - Fürth Klinikum
      - Fürth-Stadthalle
      - Fürth Rathaus
      - Fürth Hauptbahnhof (U1)
      - Fürth Jakobinenstraße
      - Stadtgrenze
      - Muggenhof
      - Eberhardshof
      - Maximilianstraße
      - Bärenschanze
      - Gostenhof
      - Plärrer
      - Weißer Turm
      - Lorenzkirche
      - Nürnberg Hauptbahnhof (U1)
      - Aufseßplatz
      - Maffeiplatz
      - Frankenstraße
      - Hasenbuck
      - Bauernfeindstraße
      - Messe
      - Langwasser Nord
      - Scharfreiterring
      - Langwasser Mitte
      - Gemeinschaftshaus
      - Langwasser Süd

    itineraries: 
      r538906: 
        - Fürth Hardhöhe (n904363731)
        - Klinikum (n9663499371)
        - Fürth-Stadthalle (n7204798211)
        - Fürth Rathaus (n7204798212)
        - Fürth Hauptbahnhof (n5407589294)
        - Fürth Jakobinenstraße (n904158186)
        - Stadtgrenze (n4757608375)
        - Muggenhof (n4772500005)
        - Eberhardshof (n2606135480)
        - Maximilianstraße (n4774135615)
        - Bärenschanze (n2606135478)
        - Gostenhof (n2606135477)
        - Plärrer (n4761338549)
        - Weißer Turm (n4757400223)
        - Lorenzkirche (n5377012523)
        - Nürnberg Hauptbahnhof (n2616227985)
        - Aufseßplatz (n1539236964)
        - Maffeiplatz (n4774196233)
        - Frankenstraße (n1585044529)
        - Hasenbuck (n1585044532)
        - Bauernfeindstraße (n12919643014)
        - Messe (n4774103687)
        - Langwasser Nord (n4763985965)
        - Scharfreiterring (n4759187459)
        - Langwasser Mitte (n4763971452)
        - Gemeinschaftshaus (n9334116511)
        - Langwasser Süd (n9334116510)

      r538907: 
        - Langwasser Süd (n9334116510)
        - Gemeinschaftshaus (n9334116511)
        - Langwasser Mitte (n4763971452)
        - Scharfreiterring (n4759187459)
        - Langwasser Nord (n4763985965)
        - Messe (n4774103687)
        - Bauernfeindstraße (n12919643014)
        - Hasenbuck (n1585044532)
        - Frankenstraße (n1585044529)
        - Maffeiplatz (n4774196233)
        - Aufseßplatz (n1539236964)
        - Nürnberg Hauptbahnhof (n2616227985)
        - Lorenzkirche (n5377012523)
        - Weißer Turm (n4757400223)
        - Plärrer (n4761338549)
        - Gostenhof (n2606135477)
        - Bärenschanze (n2606135478)
        - Maximilianstraße (n4774135615)
        - Eberhardshof (n2606135480)
        - Muggenhof (n4772500005)
        - Stadtgrenze (n4757608375)
        - Fürth Jakobinenstraße (n904158186)
        - Fürth Hauptbahnhof (n5407589294)
        - Fürth Rathaus (n7204798212)
        - Fürth-Stadthalle (n7204798211)
        - Klinikum (n9663499371)
        - Fürth Hardhöhe (n904363731)

      r10517754: 
        - Eberhardshof (n2606135480)
        - Maximilianstraße (n4774135615)
        - Bärenschanze (n2606135478)
        - Gostenhof (n2606135477)
        - Plärrer (n4761338549)
        - Weißer Turm (n4757400223)
        - Lorenzkirche (n5377012523)
        - Nürnberg Hauptbahnhof (n2616227985)
        - Aufseßplatz (n1539236964)

      r10517755: 
        - Eberhardshof (n2606135480)
        - Maximilianstraße (n4774135615)
        - Bärenschanze (n2606135478)
        - Gostenhof (n2606135477)
        - Plärrer (n4761338549)
        - Weißer Turm (n4757400223)
        - Lorenzkirche (n5377012523)
        - Nürnberg Hauptbahnhof (n2616227985)
        - Aufseßplatz (n1539236964)
        - Maffeiplatz (n4774196233)
        - Frankenstraße (n1585044529)
        - Hasenbuck (n1585044532)

      r10517756: 
        - Gostenhof (n2606135477)
        - Plärrer (n4761338549)
        - Weißer Turm (n4757400223)
        - Lorenzkirche (n5377012523)
        - Nürnberg Hauptbahnhof (n2616227985)
        - Aufseßplatz (n1539236964)
        - Maffeiplatz (n4774196233)
        - Frankenstraße (n1585044529)
        - Hasenbuck (n1585044532)
        - Bauernfeindstraße (n12919643014)
        - Messe (n4774103687)
        - Langwasser Nord (n4763985965)
        - Scharfreiterring (n4759187459)
        - Langwasser Mitte (n4763971452)
        - Gemeinschaftshaus (n9334116511)
        - Langwasser Süd (n9334116510)

      r10517757: 
        - Gostenhof (n2606135477)
        - Plärrer (n4761338549)
        - Weißer Turm (n4757400223)
        - Lorenzkirche (n5377012523)
        - Nürnberg Hauptbahnhof (n2616227985)
        - Aufseßplatz (n1539236964)
        - Maffeiplatz (n4774196233)
        - Frankenstraße (n1585044529)
        - Hasenbuck (n1585044532)
        - Bauernfeindstraße (n12919643014)
        - Messe (n4774103687)

      r10517758: 
        - Eberhardshof (n2606135480)
        - Maximilianstraße (n4774135615)
        - Bärenschanze (n2606135478)
        - Gostenhof (n2606135477)
        - Plärrer (n4761338549)
        - Weißer Turm (n4757400223)
        - Lorenzkirche (n5377012523)
        - Nürnberg Hauptbahnhof (n2616227985)
        - Aufseßplatz (n1539236964)
        - Maffeiplatz (n4774196233)
        - Frankenstraße (n1585044529)
        - Hasenbuck (n1585044532)
        - Bauernfeindstraße (n12919643014)
        - Messe (n4774103687)
        - Langwasser Nord (n4763985965)
        - Scharfreiterring (n4759187459)
        - Langwasser Mitte (n4763971452)
        - Gemeinschaftshaus (n9334116511)
        - Langwasser Süd (n9334116510)

      r10517759: 
        - Fürth Hardhöhe (n904363731)
        - Klinikum (n9663499371)
        - Fürth-Stadthalle (n7204798211)
        - Fürth Rathaus (n7204798212)
        - Fürth Hauptbahnhof (n5407589294)
        - Fürth Jakobinenstraße (n904158186)
        - Stadtgrenze (n4757608375)
        - Muggenhof (n4772500005)
        - Eberhardshof (n2606135480)
        - Maximilianstraße (n4774135615)
        - Bärenschanze (n2606135478)
        - Gostenhof (n2606135477)
        - Plärrer (n4761338549)
        - Weißer Turm (n4757400223)
        - Lorenzkirche (n5377012523)
        - Nürnberg Hauptbahnhof (n2616227985)
        - Aufseßplatz (n1539236964)
        - Maffeiplatz (n4774196233)
        - Frankenstraße (n1585044529)
        - Hasenbuck (n1585044532)
        - Bauernfeindstraße (n12919643014)
        - Messe (n4774103687)

      r10517760: 
        - Eberhardshof (n2606135480)
        - Maximilianstraße (n4774135615)
        - Bärenschanze (n2606135478)
        - Gostenhof (n2606135477)
        - Plärrer (n4761338549)
        - Weißer Turm (n4757400223)
        - Lorenzkirche (n5377012523)
        - Nürnberg Hauptbahnhof (n2616227985)
        - Aufseßplatz (n1539236964)
        - Maffeiplatz (n4774196233)
        - Frankenstraße (n1585044529)
        - Hasenbuck (n1585044532)
        - Bauernfeindstraße (n12919643014)
        - Messe (n4774103687)

      r10517761: 
        - Scharfreiterring (n4759187459)
        - Langwasser Mitte (n4763971452)
        - Gemeinschaftshaus (n9334116511)
        - Langwasser Süd (n9334116510)

      r10517762: 
        - Fürth-Stadthalle (n7204798211)
        - Fürth Rathaus (n7204798212)
        - Fürth Hauptbahnhof (n5407589294)
        - Fürth Jakobinenstraße (n904158186)
        - Stadtgrenze (n4757608375)
        - Muggenhof (n4772500005)
        - Eberhardshof (n2606135480)
        - Maximilianstraße (n4774135615)
        - Bärenschanze (n2606135478)
        - Gostenhof (n2606135477)
        - Plärrer (n4761338549)
        - Weißer Turm (n4757400223)
        - Lorenzkirche (n5377012523)
        - Nürnberg Hauptbahnhof (n2616227985)
        - Aufseßplatz (n1539236964)
        - Maffeiplatz (n4774196233)
        - Frankenstraße (n1585044529)
        - Hasenbuck (n1585044532)
        - Bauernfeindstraße (n12919643014)
        - Messe (n4774103687)
        - Langwasser Nord (n4763985965)
        - Scharfreiterring (n4759187459)
        - Langwasser Mitte (n4763971452)
        - Gemeinschaftshaus (n9334116511)
        - Langwasser Süd (n9334116510)


  - 
    type: subway
    ref: U2
    name: 'U-Bahn U2: Nürnberg Röthenbach <=> Nürnberg Flughafen'
    colour: '#ff0000'
    station_count: 16
    stations: 
      - Röthenbach
      - Hohe Marter
      - Schweinau
      - St. Leonhard
      - Nürnberg Rothenburger Straße
      - Plärrer
      - Opernhaus
      - Nürnberg Hauptbahnhof (U2/U3)
      - Wöhrder Wiese
      - Rathenauplatz
      - Rennweg
      - Schoppershof
      - Nordostbahnhof
      - Herrnhütte
      - Ziegelstein
      - Flughafen

    itineraries: 
      r905096: 
        - Röthenbach (n4759413821)
        - Hohe Marter (n1113282688)
        - Schweinau (n4757717237)
        - St. Leonhard (n4757622622)
        - Rothenburger Straße (n4344458580)
        - Plärrer (n4761338549)
        - Opernhaus (n4772350540)
        - Nürnberg Hauptbahnhof (n2616227985)
        - Wöhrder Wiese (n4757400222)
        - Rathenauplatz (n4333553202)
        - Rennweg (n4759421223)
        - Schoppershof (n4759152761)
        - Nordostbahnhof (n4772451721)
        - Herrnhütte (n12919643012)
        - Ziegelstein (n12919643011)
        - Flughafen (n12919643013)

      r1168226: 
        - Flughafen (n12919643013)
        - Ziegelstein (n12919643011)
        - Herrnhütte (n12919643012)
        - Nordostbahnhof (n4772451721)
        - Schoppershof (n4759152761)
        - Rennweg (n4759421223)
        - Rathenauplatz (n4333553202)
        - Wöhrder Wiese (n4757400222)
        - Nürnberg Hauptbahnhof (n2616227985)
        - Opernhaus (n4772350540)
        - Plärrer (n4761338549)
        - Rothenburger Straße (n4344458580)
        - St. Leonhard (n4757622622)
        - Schweinau (n4757717237)
        - Hohe Marter (n1113282688)
        - Röthenbach (n4759413821)


  - 
    type: subway
    ref: U3
    name: 'U-Bahn U3: Nürnberg Großreuth bei Schweinau <=> Nürnberg Nordwestring'
    colour: '#00868b'
    station_count: 14
    stations: 
      - Großreuth bei Schweinau
      - Gustav-Adolf-Straße
      - Sündersbühl
      - Nürnberg Rothenburger Straße
      - Plärrer
      - Opernhaus
      - Nürnberg Hauptbahnhof (U2/U3)
      - Wöhrder Wiese
      - Rathenauplatz
      - Maxfeld
      - Kaulbachplatz
      - Friedrich-Ebert-Platz
      - Klinikum Nord
      - Nordwestring

    itineraries: 
      r905097: 
        - Großreuth bei Schweinau (n7656308810)
        - Gustav-Adolf-Straße (n8155373602)
        - Sündersbühl (n8155524094)
        - Rothenburger Straße (n4344458580)
        - Plärrer (n4761338549)
        - Opernhaus (n4772350540)
        - Nürnberg Hauptbahnhof (n2616227985)
        - Wöhrder Wiese (n4757400222)
        - Rathenauplatz (n4333553202)
        - Maxfeld (n4774180523)
        - Kaulbachplatz (n7214634664)
        - Friedrich-Ebert-Platz (n8155420737)
        - Klinikum Nord (n8155445039)
        - Nordwestring (n5781540166)

      r1168225: 
        - Nordwestring (n5781540166)
        - Klinikum Nord (n8155445039)
        - Friedrich-Ebert-Platz (n8155420737)
        - Kaulbachplatz (n7214634664)
        - Maxfeld (n4774180523)
        - Rathenauplatz (n4333553202)
        - Wöhrder Wiese (n4757400222)
        - Nürnberg Hauptbahnhof (n2616227985)
        - Opernhaus (n4772350540)
        - Plärrer (n4761338549)
        - Rothenburger Straße (n4344458580)
        - Sündersbühl (n8155524094)
        - Gustav-Adolf-Straße (n8155373602)
        - Großreuth bei Schweinau (n7656308810)



